Kerbal Space Program - Bug #1105

KSP Stat Tracker window flickers when interacted with
07/24/2013 08:26 PM - Greys

Status: Closed Start date: 07/24/2013
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.21 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

On a fresh instance of KSP 0.21 when launched for the first time the KSP Stat Tracker window appears.
When the user clicks on the two selection buttons the bottom two thirds of the window disappear for roughly one frame.

It is very fast but it appears that the content in the bottom two thirds of the window is removed for a single frame and then re-added,
as a bottom-frame is briefly below "will send the following data:"

No relevant entries are displayed in the log files.

History

#1 - 07/24/2013 08:34 PM - BlackMoon
- Status changed from New to Confirmed

- % Done changed from 0 to 10

I noticed this too when | started KSP. Flickered multiple times for me when | went to go click the buttons.

#2 - 07/25/2013 08:15 AM - Ted

Confirmed here.

#3 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#4 - 07/17/2016 09:33 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#5 - 08/07/2016 11:40 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http:/forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

Files
output_log.txt 220 KB 07/24/2013 Greys
KSP.log 96.2 KB 07/24/2013 Greys
